Bug 803206 - [abrt] tracker-0.14.0-1.fc17: lookup_iface_entry_I: Process /usr/libexec/tracker-miner-fs was killed by signal 11 (SIGSEGV)
[abrt] tracker-0.14.0-1.fc17: lookup_iface_entry_I: Process /usr/libexec/trac...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: tracker (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Deji Akingunola
Fedora Extras Quality Assurance
abrt_hash:ea294a5c7321702869bd4f2c597...
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-14 04:28 EDT by Anton Arapov
Modified: 2014-06-18 04:03 EDT (History)
12 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 12:58:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (4.42 KB, text/plain)
2012-03-14 04:28 EDT, Anton Arapov
no flags Details
File: maps (26.95 KB, text/plain)
2012-03-14 04:28 EDT, Anton Arapov
no flags Details
File: backtrace (32.69 KB, text/plain)
2012-03-14 04:28 EDT, Anton Arapov
no flags Details

  None (edit)
Description Anton Arapov 2012-03-14 04:28:18 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/libexec/tracker-miner-fs
crash_function: lookup_iface_entry_I
executable:     /usr/libexec/tracker-miner-fs
kernel:         3.3.0-0.rc7.git0.5.uprobes_35aa621b.fc17.x86_64
pid:            1345
pwd:            /home/anton
reason:         Process /usr/libexec/tracker-miner-fs was killed by signal 11 (SIGSEGV)
time:           Wed 14 Mar 2012 09:16:57 CET
uid:            1000
username:       anton

backtrace:      Text file, 33471 bytes
dso_list:       Text file, 4525 bytes
maps:           Text file, 27597 bytes

environ:
:GIT_PS1_SHOWDIRTYSTATE=true
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=bandura.brq.redhat.com
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=xterm-256color
:HISTSIZE=1000
:XDG_SESSION_COOKIE=140f39c967431aadf43a7e3200000010-1331706789.918356-1900287081
:QTDIR=/usr/lib64/qt-3.3
:GNOME_KEYRING_CONTROL=/tmp/keyring-ibn2yl
:QTINC=/usr/lib64/qt-3.3/include
:IMSETTINGS_MODULE=none
:USER=anton
:USERNAME=anton
:MAIL=/var/spool/mail/anton
:PATH=/usr/lib64/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/anton/.local/bin:/home/anton/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/anton
:XMODIFIERS=@im=none
:EDITOR=vim
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=1102
:LANG=en_GB.utf8
:GDM_LANG=en_GB.utf8
:KDEDIRS=/usr
:'PS1=[\\u@\\h \\W$(declare -F __git_ps1 &>/dev/null && __git_ps1 \" (%s)\")]\\$ '
:GIT_PS1_SHOWUNTRACKEDFILES=true
:GDMSESSION=gnome
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/anton
:SHLVL=1
:LOGNAME=anton
:PRINTER=brno1-3rd-cafe
:QTLIB=/usr/lib64/qt-3.3/lib
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-n9rr6caNh4,guid=ee929baa2aa5db3b9f20329000000031
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:BROWSER=google-chrome
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/anton
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-anton-nDPa6T/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1106,unix/unix:/tmp/.ICE-unix/1106
:GPG_AGENT_INFO=/tmp/keyring-ibn2yl/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-ibn2yl/ssh
:LC_TIME=en_GB.utf8
:LC_NUMERIC=en_GB.utf8
:LC_MONETARY=en_GB.utf8
:LC_MEASUREMENT=en_GB.utf8
:DESKTOP_AUTOSTART_ID=10c39aea24cf9e8da4133170679148145000000011060033

var_log_messages:
:Mar 14 09:16:57 bandura abrt[6852]: File '/usr/libexec/tracker-miner-fs.#prelink#.DeSHhn' seems to be deleted
:Mar 14 09:16:57 bandura abrt[6852]: File '/usr/libexec/tracker-miner-fs.#prelink#.DeSHhn' seems to be a prelink temporary file
:Mar 14 09:16:57 bandura abrt[6852]: Saved core dump of pid 1345 (/usr/libexec/tracker-miner-fs) to /var/spool/abrt/ccpp-2012-03-14-09:16:57-1345 (66609152 bytes)
Comment 1 Anton Arapov 2012-03-14 04:28:22 EDT
Created attachment 569912 [details]
File: dso_list
Comment 2 Anton Arapov 2012-03-14 04:28:25 EDT
Created attachment 569913 [details]
File: maps
Comment 3 Anton Arapov 2012-03-14 04:28:28 EDT
Created attachment 569914 [details]
File: backtrace
Comment 4 Fedora Update System 2012-05-20 01:51:28 EDT
tracker-0.14.1-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/tracker-0.14.1-1.fc17
Comment 5 Fedora Update System 2012-05-20 14:34:06 EDT
Package tracker-0.14.1-1.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing tracker-0.14.1-1.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-8171/tracker-0.14.1-1.fc17
then log in and leave karma (feedback).
Comment 6 Fedora Update System 2012-05-26 03:51:33 EDT
tracker-0.14.1-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 7 Marcus Summers 2012-06-03 23:43:08 EDT
I am still having issues with the most recent version of tracker.  I'm not sure what's causing it, but I have updated and have not seen any fixes.
Comment 8 brice 2012-06-06 17:12:03 EDT
tracker just crash on my system an i have the last version.abrt told that there is a fix but it seem that it is not the case
Comment 9 Michael 2012-07-05 10:43:15 EDT
yep, by me = the same as brice, i only have a 32bit fc17
Comment 10 Mikhail 2012-07-12 11:03:49 EDT
I still have crash too.

$ rpm -q tracker
tracker-0.14.1-1.fc17.i686
Comment 11 Ralf Corsepius 2012-07-16 13:17:27 EDT
This bug is NOT FIXED - It just hit me with tracker-0.14.1-1.fc17.x86_64
Comment 12 Mikhail 2012-07-29 01:58:34 EDT
restart Firefox

backtrace_rating: 4
Package: tracker-0.14.1-1.fc17
Architecture: i686
OS Release: Fedora release 17 (Beefy Miracle)
Comment 13 vikram goyal 2012-08-30 01:28:01 EDT
after sometime after logging into KDE

backtrace_rating: 4
Package: tracker-0.14.2-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 14 Fedora End Of Life 2013-07-04 01:45:34 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 15 Fedora End Of Life 2013-08-01 12:59:04 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.